diff --git a/.env_envato b/.env_envato
index 25b10e3..ab39b43 100755
--- a/.env_envato
+++ b/.env_envato
@@ -10,7 +10,7 @@ APP_URL=http://127.0.0.1:8000
 APP_TIMEZONE=UTC
 TIMEZONE=UTC
 APP_DEMO=false
-VERSION=v1.5.6
+VERSION=v1.5.5
 
 VITE_APP_NAME="${APP_NAME}"
 
diff --git a/app/Console/Commands/PruneOldNotifications.php b/app/Console/Commands/PruneOldNotifications.php
new file mode 100644
index 0000000..8f11aa1
--- /dev/null
+++ b/app/Console/Commands/PruneOldNotifications.php
@@ -0,0 +1,41 @@
+<?php
+
+namespace App\Console\Commands;
+
+use Illuminate\Console\Command;
+
+class PruneOldNotifications extends Command
+{
+    /**
+     * The name and signature of the console command.
+     *
+     * @var string
+     */
+    protected $signature = 'notifications:prune';
+
+    /**
+     * The console command description.
+     *
+     * @var string
+     */
+    protected $description = 'Prune old, read notifications from the database';
+
+    /**
+     * Execute the console command.
+     */
+    public function handle()
+    {
+        //
+        $cutoffDate = now()->subMonths(3);
+
+        $this->info("Pruning notifications older than {$cutoffDate}...");
+
+        $count = DB::table('notifications')
+            ->whereNotNull('read_at')
+            ->where('created_at', '<', $cutoffDate)
+            ->delete();
+
+        $this->info("Done. Pruned {$count} notifications.");
+        return 0;
+    }
+}
diff --git a/app/Console/Kernel.php b/app/Console/Kernel.php
index fe408d9..d15516a 100755
--- a/app/Console/Kernel.php
+++ b/app/Console/Kernel.php
@@ -30,6 +30,9 @@ class Kernel extends ConsoleKernel
         if (!config('app.demo')) {
             $schedule->command('license:ping')->daily();
         }
+
+        $schedule->command('notifications:prune')->daily();
+
         // $schedule->command('inspire')->hourly();
     }
 
diff --git a/app/Events/NewCommentAdded.php b/app/Events/NewCommentAdded.php
new file mode 100644
index 0000000..4838ad7
--- /dev/null
+++ b/app/Events/NewCommentAdded.php
@@ -0,0 +1,16 @@
+<?php
+namespace App\Events;
+
+use App\Models\Comment;
+use Illuminate\Broadcasting\InteractsWithSockets;
+use Illuminate\Foundation\Events\Dispatchable;
+use Illuminate\Queue\SerializesModels;
+
+class NewCommentAdded
+{
+    use Dispatchable, InteractsWithSockets, SerializesModels;
+
+    public function __construct(public Comment $comment)
+    {
+    }
+}
diff --git a/app/Helpers/DatabaseManager.php b/app/Helpers/DatabaseManager.php
index 9c28c40..f71cc9d 100755
--- a/app/Helpers/DatabaseManager.php
+++ b/app/Helpers/DatabaseManager.php
@@ -33,15 +33,13 @@ class DatabaseManager
      */
     private function migrate(BufferedOutput $outputLog)
     {
-//        try {
-//            Artisan::call('migrate', ['--force'=> true], $outputLog);
-//        } catch (Exception $e) {
-//            return $this->response($e->getMessage(), 'error', $outputLog);
-//        }
-
-//        return $this->seed($outputLog);
+        try {
+            Artisan::call('migrate', ['--force'=> true], $outputLog);
+        } catch (Exception $e) {
+            return $this->response($e->getMessage(), 'error', $outputLog);
+        }
 
-        return $this->response(trans('installer_messages.final.finished'), 'success', $outputLog);
+        return $this->seed($outputLog);
     }
 
     /**
diff --git a/app/Http/Controllers/CommentsController.php b/app/Http/Controllers/CommentsController.php
index ddcbbd4..66ae39c 100644
--- a/app/Http/Controllers/CommentsController.php
+++ b/app/Http/Controllers/CommentsController.php
@@ -3,6 +3,7 @@
 namespace App\Http\Controllers;
 
 use App\Events\CommentAdded;
+use App\Events\NewCommentAdded;
 use App\Models\Activity;
 use App\Models\Comment;
 use Illuminate\Http\Request;
@@ -12,6 +13,7 @@ class CommentsController extends Controller
     public function saveNew(Request $request){
         $requestData = $request->all();
         $comment = Comment::create($requestData);
+        event(new NewCommentAdded($comment));
         $activity = Activity::where('comment_id', $comment->id)->with('user', 'comment')->first();
         return response()->json($activity);
     }
diff --git a/app/Http/Controllers/FinalController.php b/app/Http/Controllers/FinalController.php
index fa94208..e9712ae 100755
--- a/app/Http/Controllers/FinalController.php
+++ b/app/Http/Controllers/FinalController.php
@@ -3,7 +3,6 @@
 namespace App\Http\Controllers;
 
 use App\Models\User;
-use Exception;
 use Illuminate\Http\Request;
 use Illuminate\Routing\Controller;
 use Illuminate\Support\Facades\Artisan;
@@ -13,7 +12,6 @@ use App\Events\LaravelInstallerFinished;
 use App\Helpers\EnvironmentManager;
 use App\Helpers\FinalInstallManager;
 use App\Helpers\InstalledFileManager;
-use Symfony\Component\Console\Output\BufferedOutput;
 
 class FinalController extends Controller
 {
@@ -39,7 +37,7 @@ class FinalController extends Controller
         return view('vendor.installer.admin-setup');
     }
 
-    public function saveAdminSetup(BufferedOutput $outputLog){
+    public function saveAdminSetup(){
         $userData = \Illuminate\Support\Facades\Request::validate([
             'first_name' => ['required', 'max:100'],
             'last_name' => ['required', 'max:100'],
@@ -47,15 +45,7 @@ class FinalController extends Controller
             'password' => ['required', 'max:100'],
         ]);
         $userData['role_id'] = 1;
-
-        try {
-            Artisan::call('migrate', ['--force'=> true], $outputLog);
-            Artisan::call('db:seed', ['--force' => true], $outputLog);
-        } catch (Exception $e) {
-            return $this->response($e->getMessage(), 'error', $outputLog);
-        }
-
-        User::create($userData);
+        $user = User::create($userData);
 
         $env = DotenvEditor::load();
         $env->setKey('APP_INSTALLED', 'true');
diff --git a/app/Http/Controllers/NotificationController.php b/app/Http/Controllers/NotificationController.php
new file mode 100644
index 0000000..1516db4
--- /dev/null
+++ b/app/Http/Controllers/NotificationController.php
@@ -0,0 +1,35 @@
+<?php
+namespace App\Http\Controllers;
+
+use Illuminate\Http\Request;
+use Illuminate\Notifications\DatabaseNotification;
+use Inertia\Inertia;
+use App\Policies\NotificationPolicy; // Import the policy
+
+class NotificationController extends Controller
+{
+    public function index()
+    {
+        return Inertia::render('Notifications/Index', [
+            'notifications' => auth()->user()->notifications()
+                ->where('created_at', '>=', now()->subDays(30))
+                ->paginate(20)
+        ]);
+    }
+
+    public function update(DatabaseNotification $notification)
+    {
+        // Use the policy for authorization
+        $this->authorize('update', $notification);
+
+        $notification->markAsRead();
+
+        return back()->with('success', 'Notification marked as read.');
+    }
+
+    public function markAllAsRead()
+    {
+        auth()->user()->unreadNotifications->markAsRead();
+        return back()->with('success', 'All notifications marked as read.');
+    }
+}
diff --git a/app/Http/Controllers/NotificationSettingController.php b/app/Http/Controllers/NotificationSettingController.php
new file mode 100644
index 0000000..6a7e478
--- /dev/null
+++ b/app/Http/Controllers/NotificationSettingController.php
@@ -0,0 +1,32 @@
+<?php
+namespace App\Http\Controllers;
+
+use App\Http\Controllers\Controller;
+use App\Models\NotificationSetting;
+use Illuminate\Http\Request;
+use Inertia\Inertia;
+
+class NotificationSettingController extends Controller
+{
+    public function index()
+    {
+        return Inertia::render('Settings/Notification', [
+            'settings' => NotificationSetting::all(),
+        ]);
+    }
+
+    public function update(Request $request, NotificationSetting $setting)
+    {
+        $validated = $request->validate([
+            'is_active' => 'sometimes|boolean',
+            'email_is_active' => 'sometimes|boolean',
+        ]);
+
+        if (isset($validated['email_is_active']) && !$setting->can_be_emailed) {
+            return back()->withErrors(['email_is_active' => 'Email notifications are not supported for this type.']);
+        }
+
+        $setting->update($validated);
+        return back()->with('success', 'Setting updated successfully!');
+    }
+}
diff --git a/app/Http/Middleware/HandleInertiaRequests.php b/app/Http/Middleware/HandleInertiaRequests.php
index 00877d7..d9cf05c 100755
--- a/app/Http/Middleware/HandleInertiaRequests.php
+++ b/app/Http/Middleware/HandleInertiaRequests.php
@@ -54,7 +54,13 @@ class HandleInertiaRequests extends Middleware
                         'role' => $request->user()->role ?? ['slug' => 'na', 'name' => 'Not Assigned', 'access' => null],
                         'photo' => $request->user()->photo_path ?? null,
                     ] : null,
-                    'timer' => $request->user() ? Timer::with('task')->where('user_id', $request->user()->id)->whereNull('stopped_at')->first() : null
+                    'timer' => $request->user() ? Timer::with('task')->where('user_id', $request->user()->id)->whereNull('stopped_at')->first() : null,
+                    'notifications' => fn () => $request->user()
+                        ? $request->user()->unreadNotifications()->limit(5)->get()
+                        : null,
+                    'unread_count' => fn () => $request->user()
+                        ? $request->user()->unreadNotifications()->count()
+                        : 0,
                 ];
             },
             'flash' => function () use ($request) {
diff --git a/app/Listeners/SendNewCommentNotification.php b/app/Listeners/SendNewCommentNotification.php
new file mode 100644
index 0000000..2c43cdb
--- /dev/null
+++ b/app/Listeners/SendNewCommentNotification.php
@@ -0,0 +1,40 @@
+<?php
+namespace App\Listeners;
+
+use App\Events\NewCommentAdded;
+use App\Models\NotificationSetting;
+use App\Models\User;
+use App\Notifications\NewCommentNotification;
+use Illuminate\Contracts\Queue\ShouldQueue;
+use Illuminate\Support\Facades\Notification;
+
+class SendNewCommentNotification implements ShouldQueue
+{
+    public function handle(NewCommentAdded $event)
+    {
+        // 1. Check if this notification type is active
+        $setting = NotificationSetting::where('type', 'new_comment')->first();
+        if (!$setting || !$setting->is_active) {
+            return;
+        }
+
+        // 2. Eager-load relationships to prevent N+1 query problems
+        $comment = $event->comment->load(['user', 'task.project.workspace.teamMembers', 'task.assignees']);
+        $task = $comment->task;
+        $commenter = $comment->user;
+
+        // 3. Gather all unique users related to the task
+        $usersToNotify = $task->assignees
+            ->merge($task->project->workspace->teamMembers) // Use workspace team members
+            ->push($task->user) // The user who created the task
+            ->unique('id')
+            ->reject(fn (User $user) => $user->id === $commenter->id); // Don't notify the person who made the comment
+
+        if ($usersToNotify->isEmpty()) {
+            return;
+        }
+
+        // 4. Send the notification
+        Notification::send($usersToNotify, new NewCommentNotification($comment));
+    }
+}
diff --git a/app/Models/NotificationSetting.php b/app/Models/NotificationSetting.php
new file mode 100644
index 0000000..8ba9ccb
--- /dev/null
+++ b/app/Models/NotificationSetting.php
@@ -0,0 +1,29 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class NotificationSetting extends Model
+{
+    use HasFactory;
+
+    protected $table = 'notification_settings';
+    public $timestamps = false;
+
+    protected $fillable = [
+        'name',
+        'type',
+        'description',
+        'is_active',
+        'can_be_emailed',
+        'email_is_active',
+    ];
+
+    protected $casts = [
+        'is_active' => 'boolean',
+        'can_be_emailed' => 'boolean',
+        'email_is_active' => 'boolean',
+    ];
+}
diff --git a/app/Notifications/NewCommentNotification.php b/app/Notifications/NewCommentNotification.php
new file mode 100644
index 0000000..c14bfdb
--- /dev/null
+++ b/app/Notifications/NewCommentNotification.php
@@ -0,0 +1,69 @@
+<?php
+namespace App\Notifications;
+
+use App\Models\Comment;
+use Illuminate\Bus\Queueable;
+use Illuminate\Contracts\Queue\ShouldQueue;
+use Illuminate\Notifications\Messages\BroadcastMessage;
+use Illuminate\Notifications\Messages\MailMessage;
+use Illuminate\Notifications\Notification;
+
+class NewCommentNotification extends Notification implements ShouldQueue
+{
+    use Queueable;
+
+    public function __construct(public Comment $comment)
+    {
+    }
+
+    public function via(object $notifiable): array
+    {
+        // Add 'mail' channel if email notifications are active for this type
+        $setting = \App\Models\NotificationSetting::where('type', 'new_comment')->first();
+        $channels = ['database', 'broadcast'];
+
+        if ($setting && $setting->email_is_active) {
+            $channels[] = 'mail';
+        }
+
+        return $channels;
+    }
+
+    // For the 'database' channel
+    public function toArray(object $notifiable): array
+    {
+        return [
+            'action_user_id' => $this->comment->user->id,
+            'action_user_name' => $this->comment->user->first_name . ' ' . $this->comment->user->last_name,
+            'project_id' => $this->comment->task->project_id,
+            'project_name' => $this->comment->task->project->title,
+            'task_id' => $this->comment->task_id,
+            'task_title' => $this->comment->task->title,
+            'message' => 'added a new comment.',
+            'url' => route('projects.tasks.show', [$this->comment->task->project_id, $this->comment->task_id]),
+        ];
+    }
+
+    // For the 'broadcast' channel (real-time)
+    public function toBroadcast(object $notifiable): BroadcastMessage
+    {
+        $data = $this->toArray($notifiable);
+        $data['created_at'] = now()->toDateTimeString();
+        $data['read_at'] = null;
+
+        return new BroadcastMessage($data);
+    }
+
+    // For the 'mail' channel
+    public function toMail(object $notifiable): MailMessage
+    {
+        $url = route('projects.tasks.show', [$this->comment->task->project_id, $this->comment->task_id]);
+
+        return (new MailMessage)
+            ->subject('New Comment on Task: ' . $this->comment->task->title)
+            ->line($this->comment->user->first_name . ' ' . $this->comment->user->last_name . ' added a new comment:')
+            ->line('"' . substr($this->comment->details, 0, 100) . '..."')
+            ->action('View Task', $url)
+            ->line('Thank you for using ProTask!');
+    }
+}
diff --git a/app/Policies/NotificationPolicy.php b/app/Policies/NotificationPolicy.php
new file mode 100644
index 0000000..23938e7
--- /dev/null
+++ b/app/Policies/NotificationPolicy.php
@@ -0,0 +1,23 @@
+<?php
+
+namespace App\Policies;
+
+use App\Models\User;
+use Illuminate\Notifications\DatabaseNotification;
+
+class NotificationPolicy
+{
+    /**
+     * Create a new policy instance.
+     */
+    public function __construct()
+    {
+        //
+    }
+
+
+    public function update(User $user, DatabaseNotification $notification)
+    {
+        return $user->id === $notification->notifiable_id;
+    }
+}
diff --git a/app/Providers/EventServiceProvider.php b/app/Providers/EventServiceProvider.php
index 009fd54..7862513 100755
--- a/app/Providers/EventServiceProvider.php
+++ b/app/Providers/EventServiceProvider.php
@@ -8,6 +8,7 @@ use App\Events\BoardUpdated;
 use App\Events\CommentAdded;
 use App\Events\DueTaskReminder;
 use App\Events\ForgotPassword;
+use App\Events\NewCommentAdded;
 use App\Events\SendMail;
 use App\Events\TaskUpdated;
 use App\Events\UserAddedToWorkspace;
@@ -18,6 +19,7 @@ use App\Listeners\DueTaskReminderNotification;
 use App\Listeners\SendAssignedUserNotification;
 use App\Listeners\SendForgotPasswordNotification;
 use App\Listeners\SendMailNotification;
+use App\Listeners\SendNewCommentNotification;
 use App\Listeners\TaskAssignUserNotification;
 use App\Listeners\TaskUpdateNotification;
 use App\Listeners\UserCreatedNotification;
@@ -68,6 +70,9 @@ class EventServiceProvider extends ServiceProvider
         DueTaskReminder::class => [
             DueTaskReminderNotification::class
         ],
+        NewCommentAdded::class => [
+            SendNewCommentNotification::class,
+        ],
     ];
 
     /**
diff --git a/app/app/Enums/NotificationType.php b/app/app/Enums/NotificationType.php
new file mode 100644
index 0000000..91e5d1e
--- /dev/null
+++ b/app/app/Enums/NotificationType.php
@@ -0,0 +1,14 @@
+<?php
+
+namespace App\Enums;
+
+use App\Models\NotificationSetting;
+
+enum NotificationType: string
+{
+    case NEW_COMMENT = 'new_comment';
+    case USER_ASSIGNED = 'user_assigned';
+}
+
+// Usage in listener:
+NotificationSetting::where('type', NotificationType::NEW_COMMENT->value)->first();
diff --git a/bootstrap/ssr/assets/BoardViewMenu-CYRJ-MUD.js b/bootstrap/ssr/assets/BoardViewMenu-DKT5LdJ5.js
similarity index 99%
rename from bootstrap/ssr/assets/BoardViewMenu-CYRJ-MUD.js
rename to bootstrap/ssr/assets/BoardViewMenu-DKT5LdJ5.js
index 657e12d..28d377a 100644
--- a/bootstrap/ssr/assets/BoardViewMenu-CYRJ-MUD.js
+++ b/bootstrap/ssr/assets/BoardViewMenu-DKT5LdJ5.js
@@ -1,4 +1,4 @@
-import { I as Icon } from "./Layout-BBEotTc3.js";
+import { I as Icon } from "./Layout-p-cBGERf.js";
 import { Link } from "@inertiajs/vue3";
 import axios from "axios";
 import { resolveComponent, mergeProps, useSSRContext, withCtx, createVNode, createTextVNode, toDisplayString } from "vue";
diff --git a/bootstrap/ssr/assets/Calendar-OY3Xric6.js b/bootstrap/ssr/assets/Calendar-aylnO6rz.js
similarity index 98%
rename from bootstrap/ssr/assets/Calendar-OY3Xric6.js
rename to bootstrap/ssr/assets/Calendar-aylnO6rz.js
index 90ad2ba..b4f9ae1 100644
--- a/bootstrap/ssr/assets/Calendar-OY3Xric6.js
+++ b/bootstrap/ssr/assets/Calendar-aylnO6rz.js
@@ -1,10 +1,10 @@
-import { L as Layout } from "./Layout-BBEotTc3.js";
+import { L as Layout } from "./Layout-p-cBGERf.js";
 import { Link, Head } from "@inertiajs/vue3";
 import moment_timezone from "moment-timezone";
 import Datepicker from "@vuepic/vue-datepicker";
 /* empty css              */
 import { ref, resolveComponent, mergeProps, useSSRContext } from "vue";
-import { B as BoardViewMenu } from "./BoardViewMenu-CYRJ-MUD.js";
+import { B as BoardViewMenu } from "./BoardViewMenu-DKT5LdJ5.js";
 import { Qalendar } from "qalendar";
 import throttle from "lodash/throttle.js";
 import pickBy from "lodash/pickBy.js";
diff --git a/bootstrap/ssr/assets/Create-BXdYhPNh.js b/bootstrap/ssr/assets/Create-C6FJ7pAu.js
similarity index 98%
rename from bootstrap/ssr/assets/Create-BXdYhPNh.js
rename to bootstrap/ssr/assets/Create-C6FJ7pAu.js
index 8010d51..2299ba3 100644
--- a/bootstrap/ssr/assets/Create-BXdYhPNh.js
+++ b/bootstrap/ssr/assets/Create-C6FJ7pAu.js
@@ -1,5 +1,5 @@
 import { Link, Head } from "@inertiajs/vue3";
-import { L as Layout } from "./Layout-BBEotTc3.js";
+import { L as Layout } from "./Layout-p-cBGERf.js";
 import { L as LoadingButton, T as TextInput } from "./LoadingButton-CYW6UWDJ.js";
 import { resolveComponent, mergeProps, withCtx, createTextVNode, toDisplayString, useSSRContext } from "vue";
 import { ssrRenderAttrs, ssrRenderComponent, ssrInterpolate, ssrIncludeBooleanAttr, ssrLooseContain } from "vue/server-renderer";
diff --git a/bootstrap/ssr/assets/Create-LjswZ0au.js b/bootstrap/ssr/assets/Create-CA5p3dOG.js
similarity index 98%
rename from bootstrap/ssr/assets/Create-LjswZ0au.js
rename to bootstrap/ssr/assets/Create-CA5p3dOG.js
index 5bd3818..70eaecf 100644
--- a/bootstrap/ssr/assets/Create-LjswZ0au.js
+++ b/bootstrap/ssr/assets/Create-CA5p3dOG.js
@@ -1,5 +1,5 @@
 import { Link, Head } from "@inertiajs/vue3";
-import { L as Layout } from "./Layout-BBEotTc3.js";
+import { L as Layout } from "./Layout-p-cBGERf.js";
 import { L as LoadingButton, T as TextInput } from "./LoadingButton-CYW6UWDJ.js";
 import { resolveComponent, mergeProps, withCtx, createTextVNode, toDisplayString, useSSRContext } from "vue";
 import { ssrRenderAttrs, ssrRenderComponent, ssrInterpolate } from "vue/server-renderer";
diff --git a/bootstrap/ssr/assets/Create-B8D3rgR3.js b/bootstrap/ssr/assets/Create-CWAEghXE.js
similarity index 98%
rename from bootstrap/ssr/assets/Create-B8D3rgR3.js
rename to bootstrap/ssr/assets/Create-CWAEghXE.js
index b2d95c5..19eed2b 100644
--- a/bootstrap/ssr/assets/Create-B8D3rgR3.js
+++ b/bootstrap/ssr/assets/Create-CWAEghXE.js
@@ -1,5 +1,5 @@
 import { Link, Head } from "@inertiajs/vue3";
-import { L as Layout } from "./Layout-BBEotTc3.js";
+import { L as Layout } from "./Layout-p-cBGERf.js";
 import { L as LoadingButton, T as TextInput } from "./LoadingButton-CYW6UWDJ.js";
 import { resolveComponent, mergeProps, withCtx, createTextVNode, toDisplayString, useSSRContext } from "vue";
 import { ssrRenderAttrs, ssrRenderComponent, ssrInterpolate } from "vue/server-renderer";
diff --git a/bootstrap/ssr/assets/Create-D_J3qNLv.js b/bootstrap/ssr/assets/Create-Dc3qG1B9.js
similarity index 98%
rename from bootstrap/ssr/assets/Create-D_J3qNLv.js
rename to bootstrap/ssr/assets/Create-Dc3qG1B9.js
index bc0ba64..72adba4 100644
--- a/bootstrap/ssr/assets/Create-D_J3qNLv.js
+++ b/bootstrap/ssr/assets/Create-Dc3qG1B9.js
@@ -1,5 +1,5 @@
 import { Link, Head } from "@inertiajs/vue3";
-import { L as Layout } from "./Layout-BBEotTc3.js";
+import { L as Layout } from "./Layout-p-cBGERf.js";
 import { L as LoadingButton, T as TextInput } from "./LoadingButton-CYW6UWDJ.js";
 import { resolveComponent, mergeProps, withCtx, createTextVNode, toDisplayString, useSSRContext } from "vue";
 import { ssrRenderAttrs, ssrRenderComponent, ssrInterpolate } from "vue/server-renderer";
diff --git a/bootstrap/ssr/assets/Create-DSYJx96n.js b/bootstrap/ssr/assets/Create-DgfENndD.js
similarity index 99%
rename from bootstrap/ssr/assets/Create-DSYJx96n.js
rename to bootstrap/ssr/assets/Create-DgfENndD.js
index 65a2460..471a95a 100644
--- a/bootstrap/ssr/assets/Create-DSYJx96n.js
+++ b/bootstrap/ssr/assets/Create-DgfENndD.js
@@ -1,5 +1,5 @@
 import { Head, Link } from "@inertiajs/vue3";
-import { S as SelectInput, L as Layout } from "./Layout-BBEotTc3.js";
+import { S as SelectInput, L as Layout } from "./Layout-p-cBGERf.js";
 import { F as FileInput } from "./FileInput-PDHMJZ8j.js";
 import { L as LoadingButton, T as TextInput } from "./LoadingButton-CYW6UWDJ.js";
 import { resolveComponent, mergeProps, withCtx, createVNode, openBlock, createBlock, Fragment, renderList, toDisplayString, createTextVNode, useSSRContext } from "vue";
diff --git a/bootstrap/ssr/assets/Dashboard-5knX9h5y.js b/bootstrap/ssr/assets/Dashboard-DBYPGWLA.js
similarity index 97%
rename from bootstrap/ssr/assets/Dashboard-5knX9h5y.js
rename to bootstrap/ssr/assets/Dashboard-DBYPGWLA.js
index 5fa4355..d574454 100644
--- a/bootstrap/ssr/assets/Dashboard-5knX9h5y.js
+++ b/bootstrap/ssr/assets/Dashboard-DBYPGWLA.js
@@ -1,6 +1,6 @@
 import { Head, Link } from "@inertiajs/vue3";
-import { I as Icon, L as Layout } from "./Layout-BBEotTc3.js";
-import { B as BoardViewMenu } from "./BoardViewMenu-CYRJ-MUD.js";
+import { I as Icon, L as Layout } from "./Layout-p-cBGERf.js";
+import { B as BoardViewMenu } from "./BoardViewMenu-DKT5LdJ5.js";
 import { resolveComponent, mergeProps, useSSRContext } from "vue";
 import { ssrRenderAttrs, ssrRenderComponent } from "vue/server-renderer";
 import { _ as _export_sfc } from "./_plugin-vue_export-helper-1tPrXgE0.js";
diff --git a/bootstrap/ssr/assets/DeleteConfirmation-DsL8qmE8.js b/bootstrap/ssr/assets/DeleteConfirmation-B5REE71A.js
similarity index 98%
rename from bootstrap/ssr/assets/DeleteConfirmation-DsL8qmE8.js
rename to bootstrap/ssr/assets/DeleteConfirmation-B5REE71A.js
index cc2eb02..acb7191 100644
--- a/bootstrap/ssr/assets/DeleteConfirmation-DsL8qmE8.js
+++ b/bootstrap/ssr/assets/DeleteConfirmation-B5REE71A.js
@@ -1,4 +1,4 @@
-import { I as Icon } from "./Layout-BBEotTc3.js";
+import { I as Icon } from "./Layout-p-cBGERf.js";
 import { resolveComponent, mergeProps, useSSRContext } from "vue";
 import { ssrRenderAttrs, ssrRenderComponent, ssrInterpolate } from "vue/server-renderer";
 import { _ as _export_sfc } from "./_plugin-vue_export-helper-1tPrXgE0.js";
diff --git a/bootstrap/ssr/assets/Edit-CbAl64S_.js b/bootstrap/ssr/assets/Edit-Cbkb1zBS.js
similarity index 99%
rename from bootstrap/ssr/assets/Edit-CbAl64S_.js
rename to bootstrap/ssr/assets/Edit-Cbkb1zBS.js
index 7aaa049..d3522d6 100644
--- a/bootstrap/ssr/assets/Edit-CbAl64S_.js
+++ b/bootstrap/ssr/assets/Edit-Cbkb1zBS.js
@@ -1,5 +1,5 @@
 import { Head, Link } from "@inertiajs/vue3";
-import { S as SelectInput, L as Layout } from "./Layout-BBEotTc3.js";
+import { S as SelectInput, L as Layout } from "./Layout-p-cBGERf.js";
 import { L as LoadingButton, T as TextInput } from "./LoadingButton-CYW6UWDJ.js";
 import { F as FileInput } from "./FileInput-PDHMJZ8j.js";
 import { resolveComponent, mergeProps, withCtx, createVNode, openBlock, createBlock, Fragment, renderList, toDisplayString, createTextVNode, useSSRContext } from "vue";
diff --git a/bootstrap/ssr/assets/Edit-BFcH0C4R.js b/bootstrap/ssr/assets/Edit-Cj1GZ0tg.js
similarity index 98%
rename from bootstrap/ssr/assets/Edit-BFcH0C4R.js
rename to bootstrap/ssr/assets/Edit-Cj1GZ0tg.js
index 4d8b9ce..6ccceca 100644
--- a/bootstrap/ssr/assets/Edit-BFcH0C4R.js
+++ b/bootstrap/ssr/assets/Edit-Cj1GZ0tg.js
@@ -1,4 +1,4 @@
-import { L as Layout } from "./Layout-BBEotTc3.js";
+import { L as Layout } from "./Layout-p-cBGERf.js";
 import { Link, Head } from "@inertiajs/vue3";
 import { L as LoadingButton, T as TextInput } from "./LoadingButton-CYW6UWDJ.js";
 import { resolveComponent, mergeProps, withCtx, createTextVNode, toDisplayString, useSSRContext } from "vue";
diff --git a/bootstrap/ssr/assets/Edit-DarLuCm8.js b/bootstrap/ssr/assets/Edit-CuRCjhVr.js
similarity index 98%
rename from bootstrap/ssr/assets/Edit-DarLuCm8.js
rename to bootstrap/ssr/assets/Edit-CuRCjhVr.js
index db5c796..0fd5e47 100644
--- a/bootstrap/ssr/assets/Edit-DarLuCm8.js
+++ b/bootstrap/ssr/assets/Edit-CuRCjhVr.js
@@ -1,4 +1,4 @@
-import { L as Layout } from "./Layout-BBEotTc3.js";
+import { L as Layout } from "./Layout-p-cBGERf.js";
 import { Link, Head } from "@inertiajs/vue3";
 import { L as LoadingButton, T as TextInput } from "./LoadingButton-CYW6UWDJ.js";
 import { resolveComponent, mergeProps, withCtx, createTextVNode, toDisplayString, useSSRContext } from "vue";
diff --git a/bootstrap/ssr/assets/Edit-CBzmTr6_.js b/bootstrap/ssr/assets/Edit-Cxx4i-7t.js
similarity index 98%
rename from bootstrap/ssr/assets/Edit-CBzmTr6_.js
rename to bootstrap/ssr/assets/Edit-Cxx4i-7t.js
index 1656084..45cbe53 100644
--- a/bootstrap/ssr/assets/Edit-CBzmTr6_.js
+++ b/bootstrap/ssr/assets/Edit-Cxx4i-7t.js
@@ -1,4 +1,4 @@
-import { L as Layout } from "./Layout-BBEotTc3.js";
+import { L as Layout } from "./Layout-p-cBGERf.js";
 import { Link } from "@inertiajs/vue3";
 import { L as LoadingButton, T as TextInput } from "./LoadingButton-CYW6UWDJ.js";
 import { resolveComponent, mergeProps, withCtx, createTextVNode, toDisplayString, useSSRContext } from "vue";
diff --git a/bootstrap/ssr/assets/Edit-D9lBr27Z.js b/bootstrap/ssr/assets/Edit-OcHru_KB.js
similarity index 99%
rename from bootstrap/ssr/assets/Edit-D9lBr27Z.js
rename to bootstrap/ssr/assets/Edit-OcHru_KB.js
index c111a17..16ac6d3 100644
--- a/bootstrap/ssr/assets/Edit-D9lBr27Z.js
+++ b/bootstrap/ssr/assets/Edit-OcHru_KB.js
@@ -1,4 +1,4 @@
-import { I as Icon, L as Layout } from "./Layout-BBEotTc3.js";
+import { I as Icon, L as Layout } from "./Layout-p-cBGERf.js";
 import { Link, Head } from "@inertiajs/vue3";
 import { L as LoadingButton, T as TextInput } from "./LoadingButton-CYW6UWDJ.js";
 import { resolveComponent, mergeProps, withCtx, createTextVNode, toDisplayString, useSSRContext } from "vue";
diff --git a/bootstrap/ssr/assets/Edit-CK4gRR2G.js b/bootstrap/ssr/assets/Edit-Z7WHZHFv.js
similarity index 98%
rename from bootstrap/ssr/assets/Edit-CK4gRR2G.js
rename to bootstrap/ssr/assets/Edit-Z7WHZHFv.js
index aefb9d1..3ad2952 100644
--- a/bootstrap/ssr/assets/Edit-CK4gRR2G.js
+++ b/bootstrap/ssr/assets/Edit-Z7WHZHFv.js
@@ -1,4 +1,4 @@
-import { L as Layout } from "./Layout-BBEotTc3.js";
+import { L as Layout } from "./Layout-p-cBGERf.js";
 import { Link, Head } from "@inertiajs/vue3";
 import { L as LoadingButton, T as TextInput } from "./LoadingButton-CYW6UWDJ.js";
 import { resolveComponent, mergeProps, withCtx, createTextVNode, toDisplayString, useSSRContext } from "vue";
diff --git a/bootstrap/ssr/assets/EditProfile-59K43i0Y.js b/bootstrap/ssr/assets/EditProfile-Dc722ojF.js
similarity index 99%
rename from bootstrap/ssr/assets/EditProfile-59K43i0Y.js
rename to bootstrap/ssr/assets/EditProfile-Dc722ojF.js
index c55ecaa..760cdd0 100644
--- a/bootstrap/ssr/assets/EditProfile-59K43i0Y.js
+++ b/bootstrap/ssr/assets/EditProfile-Dc722ojF.js
@@ -1,5 +1,5 @@
 import { Head, Link } from "@inertiajs/vue3";
-import { S as SelectInput, L as Layout } from "./Layout-BBEotTc3.js";
+import { S as SelectInput, L as Layout } from "./Layout-p-cBGERf.js";
 import { L as LoadingButton, T as TextInput } from "./LoadingButton-CYW6UWDJ.js";
 import { F as FileInput } from "./FileInput-PDHMJZ8j.js";
 import { resolveComponent, mergeProps, withCtx, createVNode, openBlock, createBlock, Fragment, renderList, toDisplayString, createTextVNode, useSSRContext } from "vue";
diff --git a/bootstrap/ssr/assets/Index-C4wF61Up.js b/bootstrap/ssr/assets/Index-BUmiEDyw.js
similarity index 99%
rename from bootstrap/ssr/assets/Index-C4wF61Up.js
rename to bootstrap/ssr/assets/Index-BUmiEDyw.js
index e5f4ede..1712078 100644
--- a/bootstrap/ssr/assets/Index-C4wF61Up.js
+++ b/bootstrap/ssr/assets/Index-BUmiEDyw.js
@@ -1,5 +1,5 @@
 import { Head, Link } from "@inertiajs/vue3";
-import { I as Icon, L as Layout } from "./Layout-BBEotTc3.js";
+import { I as Icon, L as Layout } from "./Layout-p-cBGERf.js";
 import { resolveComponent, mergeProps, useSSRContext } from "vue";
 import { ssrRenderAttrs, ssrRenderComponent, ssrInterpolate, ssrRenderStyle, ssrRenderList } from "vue/server-renderer";
 import { _ as _export_sfc } from "./_plugin-vue_export-helper-1tPrXgE0.js";
diff --git a/bootstrap/ssr/assets/Index-DGjgT2-0.js b/bootstrap/ssr/assets/Index-BbWeOvT6.js
similarity index 98%
rename from bootstrap/ssr/assets/Index-DGjgT2-0.js
rename to bootstrap/ssr/assets/Index-BbWeOvT6.js
index e83d235..d1574c6 100644
--- a/bootstrap/ssr/assets/Index-DGjgT2-0.js
+++ b/bootstrap/ssr/assets/Index-BbWeOvT6.js
@@ -1,5 +1,5 @@
 import { Link, Head } from "@inertiajs/vue3";
-import { I as Icon, L as Layout } from "./Layout-BBEotTc3.js";
+import { I as Icon, L as Layout } from "./Layout-p-cBGERf.js";
 import "lodash/pickBy.js";
 import "lodash/throttle.js";
 import mapValues from "lodash/mapValues.js";
